# property page about multi
SWT_PROPERTY_MULTI_TITLE = Multi Package
SWT_PROPERTY_MULTI_DESCRIPTION = Projects may refer to other projects in the workspace.\nUse this page to specify what other projects are referenced by the project.\n 
SWT_PROPERTY_MULTI_GROUP = Project references for "{0}"
SWT_PROPERTY_MULTI_SUB_GROUP={0} {1} Applications